<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Tue Apr 28 16:52:43 CEST 2020 -->
<title>T-Index</title>
<meta name="date" content="2020-04-28">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="T-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-15.html">Prev Letter</a></li>
<li><a href="index-17.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-16.html" target="_top">Frames</a></li>
<li><a href="index-16.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">M</a>&nbsp;<a href="index-11.html">O</a>&nbsp;<a href="index-12.html">P</a>&nbsp;<a href="index-13.html">Q</a>&nbsp;<a href="index-14.html">R</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">T</a>&nbsp;<a href="index-17.html">U</a>&nbsp;<a href="index-18.html">V</a>&nbsp;<a href="index-19.html">W</a>&nbsp;<a name="I:T">
<!--   -->
</a>
<h2 class="title">T</h2>
<dl>
<dt><a href="../org/polarsys/chess/multicore/partitioning/Task.html" title="class in org.polarsys.chess.multicore.partitioning"><span class="typeNameLink">Task</span></a> - Class in <a href="../org/polarsys/chess/multicore/partitioning/package-summary.html">org.polarsys.chess.multicore.partitioning</a></dt>
<dd>
<div class="block">The Class Task.</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/polarsys/chess/multicore/partitioning/Task.html#Task-java.lang.String-java.lang.Float-java.lang.Float-java.lang.Float-java.lang.Float-org.polarsys.chess.multicore.partitioning.Bin-">Task(String, Float, Float, Float, Float, Bin)</a></span> - Constructor for class org.polarsys.chess.multicore.partitioning.<a href="../org/polarsys/chess/multicore/partitioning/Task.html" title="class in org.polarsys.chess.multicore.partitioning">Task</a></dt>
<dd>
<div class="block">Instantiates a new task.</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/polarsys/chess/multicore/partitioning/Task.html#Task-java.lang.String-java.lang.Float-">Task(String, Float)</a></span> - Constructor for class org.polarsys.chess.multicore.partitioning.<a href="../org/polarsys/chess/multicore/partitioning/Task.html" title="class in org.polarsys.chess.multicore.partitioning">Task</a></dt>
<dd>
<div class="block">Instantiates a new task.</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/polarsys/chess/multicore/utils/QueryUtils.html#TASK_TO_CORE">TASK_TO_CORE</a></span> - Static variable in class org.polarsys.chess.multicore.utils.<a href="../org/polarsys/chess/multicore/utils/QueryUtils.html" title="class in org.polarsys.chess.multicore.utils">QueryUtils</a></dt>
<dd>
<div class="block">The Constant TASK_TO_CORE.</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/polarsys/chess/multicore/dialogs/CoreSelectorDialog.html#TASKS_TO_CORES">TASKS_TO_CORES</a></span> - Static variable in class org.polarsys.chess.multicore.dialogs.<a href="../org/polarsys/chess/multicore/dialogs/CoreSelectorDialog.html" title="class in org.polarsys.chess.multicore.dialogs">CoreSelectorDialog</a></dt>
<dd>
<div class="block">The Constant TASKS_TO_CORES.</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/polarsys/chess/multicore/model/CHCore.html#toString--">toString()</a></span> - Method in class org.polarsys.chess.multicore.model.<a href="../org/polarsys/chess/multicore/model/CHCore.html" title="class in org.polarsys.chess.multicore.model">CHCore</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../org/polarsys/chess/multicore/model/CHTask.html#toString--">toString()</a></span> - Method in class org.polarsys.chess.multicore.model.<a href="../org/polarsys/chess/multicore/model/CHTask.html" title="class in org.polarsys.chess.multicore.model">CHTask</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../org/polarsys/chess/multicore/partitioning/Task.html#toString--">toString()</a></span> - Method in class org.polarsys.chess.multicore.partitioning.<a href="../org/polarsys/chess/multicore/partitioning/Task.html" title="class in org.polarsys.chess.multicore.partitioning">Task</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../org/polarsys/chess/multicore/utils/QueryUtils.OccKindInfo.html#type">type</a></span> - Variable in class org.polarsys.chess.multicore.utils.<a href="../org/polarsys/chess/multicore/utils/QueryUtils.OccKindInfo.html" title="class in org.polarsys.chess.multicore.utils">QueryUtils.OccKindInfo</a></dt>
<dd>
<div class="block">The type.</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">M</a>&nbsp;<a href="index-11.html">O</a>&nbsp;<a href="index-12.html">P</a>&nbsp;<a href="index-13.html">Q</a>&nbsp;<a href="index-14.html">R</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">T</a>&nbsp;<a href="index-17.html">U</a>&nbsp;<a href="index-18.html">V</a>&nbsp;<a href="index-19.html">W</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-15.html">Prev Letter</a></li>
<li><a href="index-17.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-16.html" target="_top">Frames</a></li>
<li><a href="index-16.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
